/* State and Keywordgroupnames */
"Types" = "Types";
"Functions" = "Fonctions";
"Keywords" = "Mots-clés";
"Numbers" = "Nombres";
"FunctionRegex" = "Appels de fonction";
"Comment" = "/* Commentaire */";
"Single Comment" = "-- Commentaire";
"Singleline Comment (mysql)" = "# Commentaire (mysql)";
"String Singlequoted" = "'Chaînes'";
"String Doublequoted" = "\"Chaînes\"";
"String with Backticks" = "`Chaînes`";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "voir ://unautre.com/document?id=123";